**MECHANICS UPDATED:**
==
Legendary drop rate increased, 1.32% -> 2%. All other probabilities have changed accordingly
Number of cards to pick from increased, 5 -> 6

All balance changes can be found here: https://docs.google.com/spreadsheets/d/15raEmPtOIO4UDzRqIY6nkiQoh_cWYK7NLsfUxKiIJ8E/edit?usp=sharing
**Banned Cards:**
==
Banning Criteria:
--
1. Far too strong in relation to other cards (standalone or in it's proper build)
2. Far too weak, not impactful enough or irrelevant to the "meta"
3. Unoriginal or bulks up the amt of cards in that rarity

**Rarity Updates:**
==
Update Criteria:
--
1. Far too consistent for it's build
2. Far too inconsistent or weak for it's rarity and build

<h1 id="-banned-maps-"><strong>Banned Maps:</strong></h1>
<h2 id="banning-criteria-">Banning Criteria:</h2>
<ol>
<li>Too frustrating to traverse or fight in</li>
<li>A fundamental issue that interrupts regular gameplay</li>
</ol>

<h1 id="-patch-notes-"><strong>Patch Notes:</strong></h1>
<p>3.0.0</p>
Cycling tank and bullets out of the meta in prep to add new mod. Sources of damage was too uncommon, thus the worse 100%+ damage cards and astroid was added to the common pool.
<details>
  <summary> </summary>
<ul>
<li>Banned Glyph Cad Module (Related to weird bug)</li>
<li>Banned Sneeze</li>
<li>Banned Medical Parts</li>
<li>Banned Split</li>
<li>Speed Up is now more rare (Common -&gt; Uncommon)</li>
<li>Egg is now more rare (Rare -&gt; Legendary)</li>
<li>Tank is now more rare (Common -&gt; Uncommon)</li>
<li>Huge is now more rare (Common -&gt; Uncommon)</li>
<li>Burst is now more rare (Common -&gt; Uncommon)</li>
<li>Brawler is now more rare (Uncommon -&gt; Rare)</li>
<li>Carefully Planned is now more common (Uncommon -&gt; Common)</li>
<li>Glass Cannon is now more common (Uncommon -&gt; Common)</li>
<li>New Mod: Cards+</li>
<li>Banned Terminator</li>
<li>Banned Turtle</li>
<li>Adware is now more rare (Uncommon -&gt; Rare)</li>
<li>New Mod: PickupsPlus</li>
<li>New Mod: CM</li>
<li>New Mod: SuperSmashMapsN64</li>
<li>New Mod: a lot of patches...</li>
</ul>
</details>
<p>2.5.0</p>
Emergency patch to ban a few problematic cards, Block has also proved itself to be too strong, as HP stacking + decay was just absurd. Ban List and rarity changes are now on a Google Sheets. Trading Skills and Heist deemed to be too toxic, as build disruption is simply too strong, thus the ban.
<details>
  <summary> </summary>
<ul>
<li>Unbanned Dove</li>
<li>Unbanned Ping</li>
<li>Banned Demonic Possession</li>
<li>Banned Bullets.rar</li>
<li>Banned Spinning Death</li>
<li>Banned Heist</li>
<li>Banned Trading Skills</li>
<li>Size Normalizer is now more rare (Uncommon -&gt; Legendary)</li>
<li>Divine Blessing is now more rare (Rare -&gt; Legendary)</li>
<li>Morning Coffee is now more rare (Uncommon -&gt; Rare)</li>
<li>Chlorophyll is now more rare (Rare -&gt; Legendary)</li>
<li>Epic is now more rare (Uncommon -&gt; Rare)</li>
<li>No Thanks is now more common (Uncommon -&gt; Common)</li>
</ul>
</details>
<p>2.4.0</p>
After the last patch, the configs got messed up super hard. It didn't help that there was a big break as well, leaving things quite ugly. This patch is to fix it and act as an emergency patch to some "not fun" things that have come up as a result of this latest patch. There were simply some cards that were redundant and muddied the choices a little too hard, like block builds getting too many enablers or tank builds ramping up hp too hard, so this patch is here to tackle those too. I also want to cement spells as a "budget" class, as many of its options are commons, so that'll be fun.
<details>
  <summary> </summary>
<ul>
<li>Fixed configs (hopefully?)</li>
<li>Banned Repentance</li>
<li>Banned Open Chamber</li>
<li>Banned Flex</li>
<li>Meiosis is now more common (Uncommon -&gt; Common)</li>
<li>Spinning Death is now more common (Rare -&gt; Uncommon)</li>
</ul>
</details>
<p>2.3.2</p>
Worked much more on the readme to be a little easier to read. Also implemented some balance changes, as block has become a little too consistent while keeping some of the afforemention power switch.
I might have been a little too harsh on bounce, but this might be in part to massive bullet+ cards like sneeze. It just looked so wront seeing sluggish rounds in purple highlights. More playtesting required pertaining to bounce builds
And here's the nerf to grow. It's sad, as Grow is a crowd favorite. However, this is the culperate to far too consistent games filled with clown vomit results.

<details>
  <summary> </summary>
<ul>
<li>README massively overhauled</li>
<li>Thought process will be put on each update</li>
<li>Banned Tractor Beam</li>
<li>Grow is now more rare (Uncommon -&gt; Rare)</li>
<li>Meiosis is now more rare ( -&gt; Uncommon)</li>
<li>Get Over Here is now more common (Uncommon -&gt; Common)</li>
<li>Sluggish Rounds is now more common (Rare -&gt; Uncommon)</li>
<li>Repentance is now more common (Uncommon -&gt; Common)</li>
</ul>
</details>
<p>2.3.0</p>
This update continues to polish the pack, removing some lackluster cards and reworking others. Bounce builds has cemented itself as a highly consistent and powerful strategy. This left block builds not much to work with. Much of this patch is to weaken the options that give easy sources of damage and bounces, while making block have some more consistent in's while making some enablers more common.
<details>
  <summary> </summary>
<ul>
<li>Banned Silence</li>
<li>Banned Taste of Blood</li>
<li>Banned Barrier</li>
<li>Banned Double Jump</li>
<li>Banned Recycling Day</li>
<li>Banned Bounce Absorbtion</li>
<li>Banned Changeup</li>
<li>Banned Flip</li>
<li>Banned Tactical Scanner</li>
<li>Banned Hazmat Suit (Related to invincibility bug)</li>
<li>Unbanned Foldable Stock</li>
<li>Unbanned Yang, Yang is now more common (Uncommon -&gt; Rare)</li>
<li>Unbanned Grounded</li>
<li>Echo is now more common (Rare -&gt; Uncommon)</li>
<li>Slug is now more rare (Common -&gt; Uncommon)</li>
<li>Sluggish Rounds is now more rare (Uncommon -&gt; Rare)</li>
<li>Static Field is now more common (Uncommon -&gt; Common)</li>
<li>Heart Thump is now more rare (Rare -&gt; Legendary)</li>
<li>Poison is now more rare (Common -&gt; Uncommon)</li>
<li>Refresh is now more common (Rare -&gt; Uncommon)</li>
<li>Trading Skills is now more rare (Common -&gt; Uncommon)</li>
<li>Tiberium Bullet is now more common (Uncommon -&gt; Common)</li>
<li>Twin Scythes is now more common (Uncommon -&gt; Common)</li>
</ul>
</details>
<p>2.2.5</p>
Oddly enough, Pick_Timer suddenly disappeared from the pack. It should have been in, but now it is in. This is where some votes have taken place, influencing balance by community support.
<<details>
  <summary> </summary>
ul>
<li>Added Mod: Pick_Timer</li>
<li>Snap Effect is now more common (Uncommon -&gt; Common)</li>
<li>Banned Random Confringo</li>
<li>Dropshot is now more rare (Common -&gt; Uncommon)</li>
<li>Split is now unbanned</li>
</ul>
</details>
<p>2.2.4</p>
<details>
  <summary> </summary>
<ul>
<li>Banned Repel (finally)</li>
<li>Banned Split</li>
<li>Repentance is now more rare (Common -&gt; Uncommon)</li>
<li>Banned Mulligan (related to invincibility bug)</li>
</ul>
</details>
<p>2.2.3</p>
<details>
  <summary> </summary>
<ul>
<li>HDC cards now correctly show up more to revert nerf which now is in the form of a rarity change (10% -&gt; 12.5%)</li>
<li>!!Falling through the map bug still seems to happen on occaision. Factors include: It only happens on maps w/ physics blocks, not dependent on # of players.</li>
<li>Cleaned up README</li>
<li>Corrected some inconsistencies with ban list and actual banned cards<blockquote>
<p><strong>Banned but should be Unbanned</strong></p>
</blockquote>
</li>
<li>Spread the Love<blockquote>
<p><strong>Actually Unbanned</strong></p>
</blockquote>
</li>
<li>Barrier<blockquote>
<p><strong>Actually Banned</strong></p>
</blockquote>
</li>
<li>Heartburn</li>
<li>Pulse</li>
<li>Attract</li>
<li>Boing</li>
<li>Bolt Action</li>
<li>Foldable Stock</li>
<li>Futuristic Stock</li>
<li>Mom Get The Camera</li>
<li>Squire&#39;s Armor</li>
<li>This Way Up</li>
<li>Yang</li>
<li>Yin</li>
<li>Yin Yang</li>
<li>Pac Bullets</li>
</ul>
</details>
<p>2.2.2</p>
<details>
  <summary> </summary>
<ul>
<li>Forgot to add patch notes for fixing formatting.</li>
</ul>
</details>
<p>2.2.1</p>
<details>
  <summary> </summary>
<ul>
<li>Getting used to format syntax.</li>
</ul>
</details>
<p>2.2.0</p>
<details>
  <summary> </summary>
<ul>
<li>Idk idk if it actually works but please remove Round_Start_Timer</li>
<li>RarityToggle mod has been added</li>
<li>HDC cards are back to standard rarity (10% -&gt; 12.5%)</li>
<li>Ankylosaurus, Pachycephalosaurus, and Compognathus are now more rare (Rare -&gt; Legendary)</li>
<li>One&#39;s King is now more common (Legendary -&gt; Rare)</li>
<li>Spread the Love is now unbanned and more rare (Common -&gt; Rare)</li>
<li>Gun parts is now more rare (Common -&gt; Uncommon)</li>
</ul>
</details>
